body {margin:0;
	padding:0;

	font-size:12px;
	font-family: Lucida Grande, Helvetica, sans-serif;
	background-image: url("images/background.png");
	background-repeat: repeat-x;
	background-color: #131711;
	}



h1 {

	font:bold 180%/1.3em  Lucida Grande, Helvetica, sans-serif;
	color:black;
	
}
h2 {

	font:bold 140%/1.2em Lucida Grande, Helvetica, sans-serif;
	color:black;

}

#top{
	background-image: url("images/top.png");
	background-repeat: no-repeat;
	width: 700px;
	height:40;

}

#bottom{
	background-image: url("images/bottom.png");
	background-repeat: no-repeat;
	width: 700px;
	height:120;

}

#header{


	background-image: url("images/header.png");
	background-repeat: no-repeat;
	width: 700px;
	height:180;

}


#nav {
	background-image: url("images/logo.png");
	background-repeat: no-repeat;
	position:absolute;
	font-size:12px;

	top:40px;
	width:130px;
	left: 10px;

}
#nav ul{

	
	padding:180px 0px 0px 5px;
	margin-bottom:100px;
	}

#nav li{
	height:25px;

	margin-bottom:10px;
	list-style-type:none;
	margin-left: 0px;
	margin-top: 0;
	font-size: 1px;
	line-height: 1px;

}


#nav li a {
	background-image: url('images/menu.png'); 
	height: 25px;
	width: 105px;
	display: block;


}

#docunav {
	font:bold 130%/1.2em Lucida Grande, Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin:0px;
	width:150px;

	

}

#docunav ul{
	padding: 0px;
	margin: 0px;
	
}

#docunav li{
	list-style-type:none;
/*	display: inline;*/
	margin-right:20px;
	margin-left:0px;
	margin-top:5px;
/*	border-bottom-width: 1px;
	border-bottom-color: #7E0E17;
	border-bottom-style: solid;*/
	
}

#license {
	height: 200px;
	width:400px;
	overflow: scroll;
	overflow-x:hidden;
	font: 80%/1.2em Lucida Grande, Helvetica, sans-serif;
}

#adsense{
	position:absolute;
	top:180px;
	left:650px;
	z-index:1;
}

#button1 a { background-position: 0px 0px; }
#button1 a.selected { background-position: -105px 0px; }
#button1 a:hover { background-position: -105px 0px; } 


#button2 a { background-position: 0 -25px; }
#button2 a.selected  { background-position: -105px -25px; }
#button2 a:hover { background-position: -105px -25px; }

#button3 a { background-position: 0 -50px; }
#button3 a.selected { background-position: -105px -50px; }
#button3 a:hover { background-position: -105px -50px; }

#button4 a { background-position: 0 -75px; }
#button4 a.selected { background-position: -105px -75px; } 
#button4 a:hover { background-position: -105px -75px; } 

#button5 a { background-position: 0 -100px; }
#button5 a.selected { background-position: -105px -100px; }
#button5 a:hover { background-position: -105px -100px; }

#button6 a { background-position: 0 -125px; }
#button6 a.selected { background-position: -105px -125px; }
#button6 a:hover { background-position: -105px -125px; }

#button7 a { background-position: 0 -150px; }
#button7 a.selected { background-position: -105px -150px; }
#button7 a:hover { background-position: -105px -150px; }

#button8 a { background-position: 0 -175px; }
#button8 a.selected { background-position: -105px -175px; }
#button8 a:hover { background-position: -105px -175px; }

#button9 a { background-position: 0 -200px; }
#button9 a.selected { background-position: -105px -200px; }
#button9 a:hover { background-position: -105px -200px; }


#content {
	position: absolute;
	top: 0px;
	left:150px;


	
}
#allContent {
	color: #00000;


	
	width:400px;



	
	padding-top:1px;
	padding-right: 40px;
	padding-left: 30px;
	padding-bottom: 80px;

	background-image: url("images/contentBackground.png");
	background-repeat: repeat;

	color: #000000;
}

#allContent a{
	color: #7E0E17;
	text-decoration: none;
}

#code{
	font-family: "Courier New", Courier, mono;
}










pre{border:1px solid #ccc;background:#eee;padding:2px 20px;font-size:11px}
div.result{border:1px solid #ccc;background:#eee;padding:2px 20px;margin-bottom:20px}

/* Corbon-specific CSS */
p.crb-uplink {margin-top:2em}

ul.crb-locallink {list-style-type:none;margin:0;padding:0}
ul.crb-locallink li {margin:0.5em 0}

ul.crb-directory {list-style-type:none;margin:0;padding:0}
ul.crb-directory li {margin:0.5em 0}

ul.crb-seealso {list-style-type:none;margin:0 0 0 2em; padding:0}
ul.crb-seealso li {margin:0.5em 0}
/* For email-images */
p img {vertical-align:bottom}